<!DOCTYPE html>
<html dir="ltr" lang="ja">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, user-scalable=yes, maximum-scale=1.0, minimum-scale=1.0">
<title>自己紹介サイト</title>
<meta name="keywords" content="">
<meta name="description" content="">
<link th:href="@{/css/style.css}" rel="stylesheet" href="style.css" type="text/css" media="screen">
<!--[if lt IE 9]>
<script src="js/html5.js"></script>
<script src="js/css3-mediaqueries.js"></script>
<![endif]-->
<script src="js/jquery1.7.2.min.js"></script>
<script src="js/script.js"></script>
</head>

<body>
<header id="header">
  <h1>自己紹介をするサイトです。</h1>
  
  <!-- ロゴ -->
	<div class="logo">
		<a th:href="@{/}"><img src="images/ohisama.png" width="45" height="45" alt="Sample site" /><p>S.mayu<span>Self-Introcuction Page</span></p></a>
	</div>
</header>

<!-- メインナビゲーション -->
<nav id="mainNav">
	<div class="inner">
  	<a class="menu" id="menu"><span>MENU</span></a>
		<div class="panel">   
    	<ul>
    		<li class="active"><a th:href="@{/}"><strong>トップページ</strong><span>Top</span></a></li>
				<li><a th:href="@{/greeting}"><strong>ごあいさつ</strong><span>Greeting</span></a></li>
				<li><a th:href="@{/cafe}"><strong>趣味①</strong><span>Hobby1</span></a></li>
				<li><a th:href="@{/jr}"><strong>趣味②</strong><span>Hobby2</span></a></li>
				<li class="last"><a th:href="@{/contact}"><strong>お問い合わせ</strong><span>Contact</span></a></li>
			</ul>   
    </div>
	</div> 
</nav>
<!-- / メインナビゲーション -->
  
<div id="wrapper">
  
  <!-- メイン画像 -->
	<div id="mainBanner">
		<img src="images/headder1.jpg" alt="画像">
	</div>
	<!-- / メイン画像 -->

  <!-- 3カラム -->
  <section class="gridWrapper">
		<article class="grid">
      <div class="box">
				<img src="images/cafe1.jpg" width="290" height="290" alt="画像">
				<h3>Cafe巡りが好きです！</h3>
				<p>甘いものと可愛いお店が好きでいろんなものを食べに行きます。ここでは、私が過去に訪れたカフェと今後行きたい高円寺カフェを紹介します！</p>
				<p class="readmore"><a th:href="@{/cafe}">詳細を確認する</a></p>
      </div>
		</article>
		<article class="grid">
			<div class="box">
      	<img src="images/jr.jpg" width="290" height="290" alt="画像">
				<h3>ジャニーズJrが好きです！</h3>
				<p>ジャニーズJｒの"HiHiJets"というグループを応援しています。春夏秋冬、行ける限りライブには通う精神。2019年夏の通った数は...</p>
				<p class="readmore"><a th:href="@{/jr}">詳細を確認する</a></p>
      </div>
		</article>
    <article class="grid">
    	<div class="box">
				<img src="images/none.jpg" width="290" height="290" alt="">
				<h3>お気に入り！</h3>
				<p>引っ越しと同時に購入したIKEAのベッドカバーがお気に入りすぎる。</p>
		</div>
    </article>
	</section>
	<!-- / 3カラム -->
  
</div>
 
<!-- フッター -->
<footer id="footer">
	<div class="inner">
  	<!-- 左側 -->
		<div id="info" class="grid">
			<!-- ロゴ -->
			<div class="logo">
				<a th:href="@{/}"><img src="images/ohisama.png" width="45" height="45" alt=""><p>S.mayu<br><span>Self-Introcution Page</span></p></a>
			</div>
			<!-- / ロゴ -->
		</div>  
		<!-- / 左側 -->
		<!-- 右側 ナビゲーション -->
		<ul class="footnav">
			<li><a th:href="@{/}">top</a></li>
			<li><a th:href="@{/greeting}">ごあいさつ</a></li>
			<li><a th:href="@{/cafe}">趣味①</a></li>
			<li><a th:href="@{/jr}">趣味②</a></li>
			<li><a th:href="@{/contact}">問い合わせ</a></li>
		</ul>
		<!-- / 右側 ナビゲーション -->
	</div>
</footer>
<!-- / フッター -->
<address>Copyright(c) 2013 Sample Inc. All Rights Reserved. Design by <a href="http://f-tpl.com" target="_blank" rel="nofollow">http://f-tpl.com</a></address>

</body>
</html>